\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "André Pevernage"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	footnotes = ""
	title = "Ilz ont en mesme temps"
	subtitle = "Seconde partie."
	source = "Facsimile, and assistance from Sarah Meade and Gordon Willis"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
 \key f \major
  r1   f'2    f'4    g'4    a'4    bes'4    c''2    r2   c''2    
c''4    bes'4    a'4    g'4    f'4    f'4    a'8    g'8    a'8    bes'8    
c''2.    bes'8    a'8    bes'4    c''4    a'4    g'4    g'2    r4   g'4    
bes'8    a'8    bes'8    c''8    d''2.    c''8    bes'8    c''4    d''4      
bes'4    a'4    a'1    r2^"A"    c''1    bes'2    bes'1    r2     bes'1   a'2   
 a'1    r2   a'1    g'2    g'1    r2   g'1    f'2    f'1    r4   e'4    f'4    
g'4    r4   f'4    g'4    a'4    r4   c''2    g'2    bes'2    a'8    g'8    
f'2.    g'4    a'2    g'4    g'4    c''4    bes'4      a'4    g'4    f'2.    
e'8    d'8    e'2    f'1    r2 ^"B"    f'2    r4   f'4    d'8    c'8    d'8    
e'8    f'8    e'8    f'8    g'8    a'8    g'8    a'8    bes'8    a'2    a'1    
g'4    f'4    g'1.    f'2    e'1    r1   r2   c''2    c''4    d''4    c''4    
d''4    c''2    a'2    c''\breve.      g'2.    f'4    g'4    f'4    g'2      
f'2 ^"C"   f'2    g'2    a'2    bes'2    g'2    a'2    r4   c''2    bes'2    
a'2    g'2    bes'2    a'2    g'4    a'2    b'2    c''4    c''4    d''2    r4   
c''4    bes'4    a'4    g'4    g'4    f'4    d'4      e'2    fis'2    g'4    
g'4    a'2    r4   d''4    c''4    bes'4    a'4    a'4    g'4    d'4    e'2    
fis'!2    g'4    g'4    a'4    a'2    g'2    f'4    f'4    e'8    d'8    e'4    
e'4    f'\longa

\endbar   
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
Ilz ont en mes-  me temps, ilz ont en mes-  me temps,  é-  gal _  _  _  _  _  _  _  con-  tent-  e-  ment,  é-  gal _  _  _  _  _  _  _  con- 
ten-  te-  ment, Mesme en-  nuy, Mesme en-  nuy, Mesme en-  ny, Mesme en-  nuy, d'un seul coup, d'un seul coup, leurs poi-  tri-  _  _  _  _  _  _  nes en-  ta-  
_  _  _  _  _  _  mé: Bref leur vi-  _  _  _  _  _  _  _  _  _  _  _  _  e et _  _  leur mort pend d'un-  e seul-  e tra-  me pend  
d'un-  e seul-  e tra-  me Et comm' un sim-  ple corps Et comm' un sim-  ple corps ils n'ont qu'un mou-  ve-  ment ils n'ont qu'un mou-  ve-  ment ils   
n'ont qu'un mou-  ve-  ment ils n'ont qu'un mou-  ve-  ment ils n'ont qu'un mou-  ve-  ment ils n'ont qu'un mou-  _  _  _  ve-  ment.  
}
% expanding: altusnotes.ly
altusnotes = {
 \clef "G_8"
   f'2^"(1)"      f'4    e'4    d'4    c'4    bes2    r2   f2    f4    g4    a4 %\footnotetext[1] {Facsimile has what looks like a rest after this note, but to fix the harmony and preserve the voice imitation, I've removed it.}
bes4    c'2    r4   c'4    d'8    c'8    d'8    e'8    f'2.    e'8    d'8    
e'4    f'4    d'4    c'4    c'2    r4   c'4    e'8    d'8    e'8    f'8      
g'2.    f'8    e'8    f'4    g'4    ees'4    d'4    d'1    r2   f'1 ^"A"     ees'!2   
 e'1    r2     e'1  d'2    d'1    r2   d'1    c'2    c'1    r2   c'1    
bes2    bes1    r4   a4    bes4    c'4    r4   bes4    c'4    d'4    r4   f'2   
 c'2    ees'!2    d'8    c'8      bes2.    c'4    d'2    c'4    c'4    c'4    
bes4    a4    g4    f4    g4    a4    bes4    a4    g8    f8    g2    f1      
f'2 ^"B"   r4   f'4    d'8    c'8    d'8    e'8    f'8    e'8    f'8    g'8    
a'2    d'1    c'4    bes4    c'1.    bes2    a\breve    r1   f'\breve.    r2   
f'2.    e'4    f'4    e'4      f'2    c'2    r4   c'4    c'4    d'4    e'4    
f'2    e'4      f'2 ^"C"   r4   bes2    c'2    d'2    ees'!2    c'2    d'2    
f'4    ees'!2    d'2    c'2    ees'!2    d'4    d'4    c'4    bes4    a4    a4  
  g4    g'4    f'4    e'4    d'4    d'4      c'4    c'4    d'2    e'2    f'4    
f'4    g'2    r4   d'4    c'4    bes4    a4    a4    g2    r4   g4    a2    b2  
  c'4    c'4    d'2    r2   c'2    bes2    a2    g2    g2    f\longa    

\endbar
}

% expanding: altuswords.ly
altuswordsA = \lyricmode{
Ilz ont en mes-  me temps, ilz ont en mes-  me temps,  é-  gal _  _  _  _  _  _  _  con-  ten-  te ment,  é-  gal _  _  _  
_  _  _  _  con-  ten-  te-  ment, Mesme en-  nuy, mesme en-  nuy, Mesme en-  nuy, mesme en-  nuy,  d'un seul coup, d'un seul coup leurs poi-  tri _  _   
_  _  _  nes en-  ta-  _  _  _  _  _  _  _  _  _  _  _  mé: Bref leur vi-       _  _  _  _  _  _  _  _  e et _  _  leur mort pend d'un-  e seul-  e  
tra-  me pend d'un-  e seul-  e tra-  me Et comm' un sim-  ple corps Et comm' un sim-  ple corps  ils n'ont qu'un mou-  ve-   ment, ils n'ont qu'un mou-  ve-    
ment ils n'ont qu'un mou-  ve-  ment ils n'ont qu'un mou-  ve-  ment ils n'ont qu'un mou-  ve-  ment ils n'ont qu'un mou-  ve-  ment.  

}
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \altusnotes
	  }
	  \addlyrics {\altuswordsA}
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }
}
% Local Variables:
% coding: utf-8
% End:

